<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="css/reset.css">
	<link rel="stylesheet" href="css/style.css">
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@500;700&display=swap" rel="stylesheet">
	<title>Star Wars</title>
</head>

<body>
	<div class="wraper-text">
		<div class="scroll-text">
			<h1 class="yellow">EPISODE 0</h1>
			<h2 class="yellow">ATTACK OF THE FRONTEND</h2>
			<p class="yellow">When there is no more hope. When Winter is coming. When the White Walkers prepare to break
				down the Wall and JAVA can no longer stop them ...</p>
			<p class="yellow">Comes he - Javascript. Lord of untyped data and components, he does not give up technical
				tasks "to do nicely" and is not afraid of calculations on the user side. But he comes not alone, having
				3 of his faithful friends with him: jQuery, React.js and Node.js.</p>
		</div>
	</div>
	<audio controls autoplay src="audio/London Symphony Orchestra - Main TitleRebel Blockade Runner.mp3"></audio>
</body>

</html>